[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TInputDialogFunction

## Declaration

Source position: interfacebase.pp line 205

`type TInputDialogFunction = function(`
`const InputCaption: String;`
`const InputPrompt: String;`
`MaskInput: Boolean;`
`var Value: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.